### Method

# Goa ObjectSkeleton set_documents

deprecated: Unknown

#### Declaration [src]

    void
    goa_object_skeleton_set_documents (
      GoaObjectSkeleton* object,
      GoaDocuments* interface_
    )

#### Description [src]

Sets the `GoaDocuments` instance for the D-Bus interface org.gnome.OnlineAccounts.Documents on `object`.

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Parameters

`interface_`

  Type: `GoaDocuments`

  A `GoaDocuments` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.